body { min-width: 1550px; background: #bfc0c3; }



.container { width: 1100px; display: block; margin: 0 auto; }

.header { width: 100%; height: 210px; display: block; position: relative; }
a.logo { width: 311px; display: block; position: absolute; top: 20px; left: 0; }





.header .phone { font-size: 40 px; position: absolute; top: 65px; right: 0;  color: #283891;   }
.header .phone strong { color: #666; font-size: 18px; font-weight: normal; display: block; }

.header .phone span { color: #283891; font-size: 40px; height: 56px; line-height: 56px; background: url(../__images/phone.png?1) 0 3px no-repeat; padding: 0 0 0 55px; letter-spacing: -1px;   }

.header .phone span a { color: #283891; }



.nav-screen { background: #283891; }


.content-wrapper { display: block; position: relative; }

.feature { display: block; position: relative; z-index: 20; padding: 0 0 30px 0; }
.feature .slider { width: 1100px; height: 536px; display: block; position: relative; }
.feature .slider img { width: 1100px; height: 536px; display: block; position: absolute; top: 0; left: 0; z-index: 30; }
.feature .comment { width: 690px; position: absolute; top: 380px; left: 0; background: url(../__images/overlay.png); color: #fff; font-size: 28px; line-height: 40px; font-weight: bold; z-index: 40; padding: 20px 20px 50px 20px; }

.news { padding: 50px 20px 20px 20px; border-left: 2px solid #fff; position: absolute; top: 500px; right: 0; width: 300px; z-index: 40; }
.news p { font-size: 14px; line-height: 20px; color: #444; }
.news p a { font-weight: bold; }

.news a.facebook { display: block; background: #283891 url(../__images/facebook1.png) 260px 9px no-repeat; color: #fff; text-transform: uppercase; line-height: 34px; padding: 5px 12px; font-size: 19px; }



.page-id-1 .content { width: 730px; }
.page-id-1 .content ul { width: 350px; float: left; font-size: 19px; }
.page-id-1 .content ul li { line-height: 24px; margin-bottom: 8px; }
.page-id-1 .content p { font-size: 19px; }




.contact-page-info { width: 600px; float: left; }
.contact-page-form { float: right; }

.contact-form { width: 400px; }

.contact-form .enquiries input[type=text], .contact-page-form .enquiries textarea { width: 100%; }
.contact-form .enquiries select { width: 100%; border: 1px solid  #000; }


.fancybox { float: left; margin: 0 14px 14px 0; display: block; height: 80px; /* border: 1px solid #ccc; */ overflow: hidden; }
a.fancybox img { display: block; margin: 0 auto; }
.rounded {	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; }
.rounded-top {	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 20px 20px 0 0; -webkit-border-radius: 20px 20px 0 0; border-radius: 20px 20px 0 0; }


.page-id-4 h1 { margin-bottom: 0; }